014-009426

パッケージ版 サイボウズ Office

[CyVDB-956]スケジュールに関する不適切な入力確認の脆弱性

           
種別
脆弱性
機能
  • スケジュール/設備予約
再現バージョン
  • 9.0.0
  • 9.1.0
  • 9.2.0
  • 9.2.1
  • 9.3.0
  • 9.3.1
  • 9.3.2
  • 9.3.3
  • 10.0.0
  • 10.0.1
  • 10.0.2
  • 10.1.0
  • 10.1.2
  • 10.2.0
  • 10.3.0
  • 10.4.0
改修バージョン
10.5.0
公開日
2016-06-13
更新日
2016-09-30
攻撃者にこの脆弱性を利用された場合、システムリソースの負荷が高くなる運用妨害 (DoS) を受ける可能性があります。

 

脆弱性タイプ:

  • 不適切な入力確認

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):なし
  • 完全性への影響(I):なし
  • 可用性への影響(A):高(対象コンポーネントを完全に停止させることができる)

CVSS基本値:

  • 6.5(Medium/警告)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 10.5.0のサイボウズ Office

関連記事